verbosity_cmd.c File Reference
`#include "config.h"`
`#include <limits.h>`
`#include "file.h"`
`#include "log.h"`
`#include "str.h"`
`#include "cmdhandler.h"`
`#include "daemon/engine.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "daemon/verbosity_cmd.h"`

Go to the source code of this file.

## Macros

#define | MAX_ARGS 2

## Variables

struct cmd_func_block | verbosity_funcblock

## Macro Definition Documentation

## MAX_ARGS

#define MAX_ARGS 2

Definition at line 43 of file verbosity_cmd.c.

## Variable Documentation

## verbosity_funcblock

struct cmd_func_block verbosity_funcblock

Initial value:
= {
"verbosity", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 110 of file verbosity_cmd.c.